.section-basic {
    padding-block: 8rem;
    padding-inline: 15rem;
}

.section-basic h1 {
    font-size: clamp(2rem, 4vw, 3rem);
    margin-bottom: 3rem !important;
}

.section-basic>div>p:not(:has(img)),
.section-basic>div>h1,
.section-basic>div>h2,
.section-basic>div>h3,
.section-basic>div>ul {
    padding-inline: 10rem !important;
}

.section-basic>div>table {
    margin-inline: 10rem !important;
    margin-bottom: 1rem;
    width: calc(100% - 20rem);
}

.section-basic>div>table td,
.section-basic>div>table th {
    border: solid 1px var(--color-1);
    padding: 10px;
}

.section-basic>div>ol {
    padding-inline: 11rem !important;
}

.section-basic>div h1 {
    font-size: clamp(2rem, 4vw, 3rem);
}

.section-basic>div h2 {
    font-size: clamp(2rem, 4vw, 3rem);
    margin-top: 5rem !important;
    margin-bottom: 2rem !important;
}

.section-basic>div>p:has(img)+h2 {
    margin-top: 2rem !important;
}

.section-basic>div img {
    border-radius: 25px;
    width: 100%;
    height: auto;
    aspect-ratio: 1200/440;
    object-fit: cover;
    margin-block: 3rem !important;
}

.section-basic>div p,
.section-basic>div h3,
.section-basic>div ul,
.section-basic>div ol {
    margin-bottom: 1rem !important;
}

.section-basic>div>p:has(img) {
    margin-bottom: 0 !important;
}

.section-basic>h1+div>p:first-of-type>img {
    margin-top: 0 !important;
}

.section-basic>div>ul {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

.section-basic>div>ul li {
    position: relative;
    display: block;
    padding-left: 34px;
}

.section-basic>div>ul li::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    min-width: 24px;
    width: 24px;
    height: 24px;
    background-image: url('/images/2026/refonte/icon-check-rounded-rouge.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.section-basic>div>ul li p {
    margin-bottom: 0 !important;
}

@media (max-width: 1600px) {
    .section-basic {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-basic {
        padding-inline: 5rem;
    }

    .section-basic>div>p:not(:has(img)),
    .section-basic>div>h1,
    .section-basic>div>h2,
    .section-basic>div>h3,
    .section-basic>div>ul {
        padding-inline: 5rem !important;
    }

    .section-basic>div>table {
        margin-inline: 5rem !important;
        width: calc(100% - 10rem);
    }

    .section-basic>div>ol {
        padding-inline: 6rem !important;
    }

}

@media (max-width: 1024px) {
    .section-basic {
        padding-inline: 2rem;
        padding-block: 6rem 4rem;
    }

    .section-basic>div>p:not(:has(img)),
    .section-basic>div>h1,
    .section-basic>div>h2,
    .section-basic>div>h3,
    .section-basic>div>ul {
        padding-inline: 2rem !important;
    }

    .section-basic>div>table {
        margin-inline: 2rem !important;
        width: calc(100% - 4rem);
    }

    .section-basic>div>ol {
        padding-inline: 3rem !important;
    }

}

@media (max-width: 768px) {
    .section-basic {
        padding-inline: 1rem;
    }

    .section-basic>div>p:not(:has(img)),
    .section-basic>div>h1,
    .section-basic>div>h2,
    .section-basic>div>h3,
    .section-basic>div>ul {
        padding-inline: 0 !important;
    }

    .section-basic>div>table {
        margin-inline: 0 !important;
        width: 100%;
    }

    .section-basic>div>ol {
        padding-inline: 1rem !important;
    }

    .section-basic>div h2 {
        margin-top: 3rem !important;
    }

    .section-basic>div>p:has(img)+h2 {
        margin-top: 0 !important;
    }
}